
Pre-Development - Bug #19810

FE - React - Email Parameter Setting - Wording error for "server" 

20 February 2024 02:07 PM - Hazimi Muhammad

Status: Feedback Start date: 20 February 2024

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Click the Email Parameter Setting at the menu -> Search Cateria -> the wording for "server" is wrong.

Expected:

Click the Email Parameter Setting at the menu -> Search Cateria -> the wording should be "Server".

History

#1 - 21 February 2024 04:48 PM - Nityanantan Nityanantan

- Status changed from New to Resolved

- Assignee changed from Nityanantan Nityanantan to Hazimi Muhammad

nity- fixed translation

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-am/-/commit/aac0fc648e2745ca443640c624ce9cd3bf81e527

#2 - 21 February 2024 05:11 PM - Hazimi Muhammad

- Status changed from Resolved to Feedback

- Assignee changed from Hazimi Muhammad to chok yee fan

Issue has been fixed.

Click the Email Parameter Setting at the menu -> Search Cateria -> the wording should be "Server".
